<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>

</body>
<script>
    //Một tham số một câu lênh:
    var greeting = name => console.log(`Xin chào ${name} !`);
    greeting("Devcamp")

    //Nhiều tham số, một câu lệnh:
    var multiply = (x, y) => console.log(x * y);
    multiply(5, 3);

    //Môt tham số nhiều câu lệnh
    var test = age => {
        if (age > 18) {
            console.log("Đủ tuổi xyz");
        } else {
            console.log("Chưa đủ tuổi xyz")
        }
    };
    test(21);

    //Nhiều tham số, nhiều câu lênh;
    var divide = (x, y) => {
        if (y != 0) {
            return x / y;
        }
    }
    console.log(divide(5, 555));

    //Không tham số, 1 câu lệnh:
    var hello = () => console.log('Xin chào ES6');
    hello();






</script>

</html>